﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 14</title>
	<style>
		.main{
			width: 1000px;
			margin: 0 auto;	
		}
		.superior{
			height: 100px;
			width: 900px;
			background-color: olive;
		}
		.medio{
			height:500px;
			width: 900px;
		}
		.medio1{
			height: 500px;
			width: 300px;
			background-color: yellow;
			float:left;
			text-align:center;
		}
		.medio2{
			height: 500px;
			width: 300px;
			background-color: maroon;
			float:left;
			text-align:center;
		}
		.medio3{
			height: 500px;
			width: 300px;
			background-color: orange;
			float: left;
			text-align:center;
		}
		.inferior{
			height: 100px;
			width: 900px;
		}
		.infizq{
			height: 50px;
			width: 450px;
			background-color: teal;
			float:left;
		}
		.infder{
			height: 50px;
			width: 450px;
			background-color: purple;
			float: left;		}

	</style>
</head>

<body>
<div class="main">
	<div class="superior">
	
	</div>
	<div class="medio">
		<div class="medio1"><p>Párrafo Uno. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam molestie blandit ullamcorper. Duis enim odio, iaculis ut massa tincidunt, egestas 
			consectetur velit. Aliquam tempor, ipsum quis ultrices viverra, est odio efficitur tellus, sit amet tristique nunc tortor quis diam. Maecenas ante risus, imperdiet et elit 
			in, lacinia vulputate metus. Nulla ultricies tortor eu risus tincidunt, in tempus orci feugiat. Phasellus convallis venenatis lorem at auctor. Interdum et malesuada fames 
			ac ante ipsum primis in faucibus. Aenean cursus ligula id dignissim congue. Ut condimentum pharetra pretium.</p></div>
		<div class="medio2"><p>Párrafo Dos. Curabitur vitae molestie lectus. Nam finibus laoreet leo in pretium. Praesent ante leo, porttitor sit amet leo non, dictum feugiat ex. Vivamus 
			sagittis leo quis porta gravida. Nulla sed viverra massa, non ultrices ligula. Praesent id arcu euismod, pellentesque urna ut, dictum tellus. Curabitur ultrices, justo eget 
			elementum ultricies, erat nulla lobortis urna, vel dignissim diam risus eu nibh. Nulla nec justo ut leo ultricies vestibulum. Quisque luctus mi augue, sed ullamcorper dui 
			aliquet nec. Sed pellentesque hendrerit mi eget placerat. In sed sapien egestas, tincidunt metus a, mollis turpis. Duis tempus ex ultrices augue imperdiet faucibus. Etiam 
			iaculis, neque et consequat laoreet, nisl dui rhoncus sapien, vel rhoncus lorem risus non risus. Nullam ultrices pretium massa vitae posuere.</p></div>
		<div class="medio3"><p>Párrafo Tres. Ut a pretium nunc. Proin pellentesque luctus euismod. Maecenas ut quam neque. Cras tellus lectus, gravida at nisl a, viverra ornare nisl. Fusce 
			condimentum cursus massa, eu finibus sem. Nulla facilisi. Fusce sagittis tristique dolor a ultrices. Etiam accumsan venenatis sollicitudin. Proin elementum urna nec tellus 
			laoreet feugiat. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nam non lectus nec nibh varius posuere. Nulla nec turpis 
			accumsan, porttitor velit quis, vehicula nisl. Ut elementum dolor sapien, vel tristique magna tincidunt a. Interdum et malesuada fames ac ante ipsum primis in faucibus.</p></div>
	</div>
	<div class="inferior">
		<div class="infizq"></div>
		<div class="infder"></div>
	</div>
</div>
</body>

</html>
